# Joint Parameters

Parameters marked with an asterisk (*) in the user interface are mandatory.

## General category

Parameter | Description
--- | ---
Name | Type a name for the joint.
Description | Type a description for the joint.
Identifier | Type an identifier for the joint.
Tightening direction | In the drop-down list, select the tightening direction for the joint: Clockwise. Counterclockwise. Default value: Clockwise.
Notes | Type additional notes for the joint.

## Torque category

Parameter | Description
--- | ---
Unit of measurement | In the drop-down list, select the unit of measurement to use in the inspections linked to the joint from the following options: Nm dNm kgf.m kgf.cm lbf.ft lbf.in ozf.ft ozf.in kpm Default value: Nm.
Final angle monitoring torque | Type the torque value from which the angle measurement starts. The Final angle monitoring torque must be ≤ Minimum torque. Value range: 0.00 - 99999.99. Default value: 50% of the Target torque value.
Control mode | Select the method to define the torque limits from the following options: Min/Max: lower and upper torque limits are the values specified respectively for Minimum torque and Maximum torque. Target/Tolerance: lower and upper torque limits are determined according to the values specified for Target torque and Torque tolerance. Default value: Target/Tolerance.
Minimum torque | Type the lower limit value for the torque. Available only if Control mode is set to Min/Max. Value range: 0.00 - 99999.99. Default value: 0.00.
Target torque | Type the torque target value. Available only if Control mode is set to Target/Tolerance. Value range: 0.00 - 99999.99. Default value: 0.00.
Maximum torque | Type the upper limit value for the torque. Available only if Control mode is set to Min/Max. Value range: 0.00 - 99999.99. Default value: 0.00.
Torque tolerance | Type the torque tolerance that defines the lower torque limit and upper torque limit according to the value specified for Target torque. Available only if Control mode is set to Target/Tolerance. Value is expressed in percentage (%). Value range: 0.00 - 100.00. Default value: 0.00.

## Angle category

Parameter | Description
--- | ---
Control mode | Select the method to define the angle limits from the following options: Min/Max: lower and upper angle limits are the values specified respectively for Minimum angle and Maximum angle. Target/Tolerance: lower and upper angle limits are determined according to the values specified for Target angle and Angle tolerance. Default value: Target/Tolerance.
Minimum angle | Type the lower limit value for the angle. Available only if Control mode is set to Min/Max. Value range: 0.00 - 9999.99. Default value: 180.0.
Target angle | Type the angle target value. Available only if Control mode is set to Target/Tolerance. Value range: 0.00 - 9999.99. Default value: 270.0.
Maximum angle | Type the upper limit value for the angle. Available only if Control mode is set to Min/Max. Value range: 0.00 - 9999.99. Default value: 360.0.
Angle tolerance | Type the angle tolerance that defines the lower angle limit and the upper angle limit according to the value specified for Target angle. Available only if Control mode is set to Target/Tolerance. Value range: 0.00 - 10000.00. Default value: 90.0.